<HdlContainer Config="cfg_1rx_1tx_fmcomms_2_3_hpc0_lvds" 
	      only="zcu102"
              constraints='cnt_zcu102_fmcomms_2_3_hpc_scdcd.xdc'>
  <Connection external='in_to_asm_rx_path_from_adc'
              port='out'
              device='data_src_qadc0'
	      card='fmcomms_2_3_hpc_scdcd'
	      slot='fmc_hpc0'/>
  <Connection external='out_from_asm_tx_path_to_dac'
              port='in'
              device='data_sink_qdac0'
	      card='fmcomms_2_3_hpc_scdcd'
	      slot='fmc_hpc0'/>
  <Connection external='out_from_asm_rx_path0' interconnect='zynq_ultra'/>
  <Connection external='in_to_asm_tx_path0' interconnect='zynq_ultra'/>
</HdlContainer>
